{%extends 'Base/base.html'%}
{%load static%}
{%block title%}About{%endblock%}

{%block content%}
    <div class="container-lg"><br>
      <h1 style="font-family: 'Red Hat Display';font-size: 60px;"> <b>ABOUT US</b></h1>
        <div class="row">
          <div class="col">
            <p style="font-family: 'Red Hat Display';font-size:x-large;">
              <br>
              Founded in 2020 by Alex, BookMyDrive provides a platform to connect those who wants to rent their car to the renter. <br>
              Currently, we have more than 1,000 partners in all over Indonesia.<br>
              We deeply say thank you and wishing you an enjoyable experience with BookMyDrive.
            </p>
          </div>
          <div class="col">
            <img src="{% static "img/Alex.png" %}" width="450">
          </div>
      </div>
    </div>
{%endblock%}
